.container {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}

h1 {
	font-family: 'Product Sans', sans-serif;
	font-size: 2em;
	text-align: center;
}

logo {
	display: block;
    background-image: url(/logo.png);
    background-repeat: no-repeat;
    width: 440px;
    height: 200px;
    background-size: contain;
    margin: 40px auto 10px auto;
}

p {
	font-size: 1.2em;
}

button {
  position: relative;
  vertical-align: center;
  padding: 5px 10px 10px;
  border-radius: 17px;
  height: 34px;
  font-size: 1em;
  color: black;
  font-weight: bold;
  text-align: center;
  background: white;
  border: 2px solid #ffbc00cf;
  outline: none;
}

video {
	
}

#instructions {
	width: 40%;
}

body {
	color: white;
	font-family: Roboto, sans-serif;
	background: linear-gradient(200deg, #cebe20 0%, #cb4235 72%, #9c0e33 100%);
	height: 100vh;
}